; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,Install Genesis Audio Application.,,,,,Tahoma,12,,168,140,460,23
Label_Select_Language_Msg=,,Choose your language,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,,Install,,,,,Tahoma,12,,356,232,52,19

; Page1 Component
Label_Installing_Msg=,,Installing ...,,,,,Tahoma,18,,224,256,124,29

; Page2 Component
Label_InstallSuccess_Msg=,,Install successfully.\nDo you want to reboot ?\nReboot Computer.,,,,,Tahoma,12,,200,160,220,60
Label_RebootNo_Button=,,No,,,,,Tahoma,12,,192,255,22,19
Label_RebootYes_Button=,,Yes,,,,,Tahoma,12,,363,255,29,19

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,Setup error!Please remove the device!Reboot PC and setup again!,Tahoma,14,,0x00FF0000,20,170,420,60
Text_Remove_Device=,,Please remove device!,Tahoma,12,,,153,130,155,19
Text_Insert_Device=,,Please insert device!,Tahoma,12,,,153,130,155,19

[Install_InformationDlg]
Label_InfoText_Msg=,,Please insert device!,,,,,Tahoma,12,,153,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,201,205,30,19


; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,Do you sure want to uninstall \n	   Genesis Audio ?,,,,,Tahoma,12,,188,148,420,60
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,182,255,54,19
Label_Uninstall_Button=,,Uninstall,,,,,Tahoma,12,,339,255,72,19

; Page1 Component
Label_Uninstalling_Msg=,,Uninstalling ...,,,,,Tahoma,18,,222,256,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,,Uninstall Genesis Audio Successfully.,,,,,Tahoma,14,,151,180,420,23
Label_UninstallOk_Button=,,OK,,,,,Tahoma,12,,272,255,23,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,Uninstall Error!,Tahoma,14,,0x00FF0000,190,170,203,23
Text_Remove_Device=,,Please remove device!,Tahoma,12,,,130,130,155,19
Text_Insert_Device=,,Please insert device!,Tahoma,12,,,130,130,155,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,140,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,201,205,30,19

; ===================================================================================================================================================
; For APP using
[AppMain]
Label_ConnectDevice_Msg=,,Please Connect your device.,,,,,Tahoma,18,,492,582,295,29
; For TrayIcon using
MenuItem_Close=,,Close,Tahoma,10,,0xFFFFFF,0xFF0000,0xFF0000

[Surround]
Label_Surround_Caption=,,Surround,0xFFFFFF,,,,Tahoma,10,1,443,13,60,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
;Text_Surround_OFF=,,OFF,Tahoma,10,,0xFFFFFF,478,269,35,18
Text_Surround_OFF=,,ON,Tahoma,10,,0xFFFFFF,478,269,35,18
Text_Surround_ON=,,ON,Tahoma,10,,0xFF0000,478,269,35,18

Label_Surround_OnOff_Button=,,ON,,,,,Tahoma,10,,478,269,35,18
Label_Surround_Reset_Button=,,Reset,,,,,Tahoma,10,,687,269,38,16

[VolumeControl]
Label_VolumeControl_Caption=,,Volume Control,0xFFFFFF,,,,Tahoma,10,1,74,24,98,16

Label_Speaker=,,SPK,,,,,Tahoma,10,,78,106,24,16
Label_Mic=,,MIC,,,,,Tahoma,10,,77,162,24,16
Label_Enc=,,ENC,,,,,Tahoma,10,,77,222,23,16

Label_Agc=,,AGC,,,,,Tahoma,10,,264,250,26,16
Label_Boost=,,Boost,,,,,Tahoma,10,,202,288,37,16
Label_PlayGain=,,PlayGain,,,,,Tahoma,10,,122,269,54,16

[Effect]
Label_Effect_Caption=,,VM (Voice magic) / Effect,0xFFFFFF,,,,Tahoma,10,1,951,20,166,16

Label_Magician_OnOff_Button=,,Magician,,,,,Tahoma,10,,986,52,56,16
Label_Magician_Man=,,Man,,,,,Tahoma,10,,959,129,27,16
Label_Magician_Woman=,,Woman,,,,,Tahoma,10,,1020,129,48,16
Label_Magician_Child=,,Child,,,,,Tahoma,10,,1116,129,30,16
Label_Magician_Monster=,,Monster,,,,,Tahoma,10,,1182,129,54,16

Label_SoundField_OnOff_Button=,,Sound Field,,,,,Tahoma,10,,976,183,72,16
Label_SoundField_Theater=,,Theater,,,,,Tahoma,10,,947,266,51,16
Label_SoundField_Bathroom=,,Bathroom,,,,,Tahoma,10,,1015,266,63,16
Label_SoundField_Livingroom=,,Livingroom,,,,,Tahoma,10,,1096,266,70,16
Label_SoundField_Corridor=,,Corridor,,,,,Tahoma,10,,1182,266,53,16

[EQ]
Label_EQ_Caption=,,EQ,0xFFFFFF,,,,Tahoma,10,1,74,351,16,16

; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,OFF,Tahoma,10,,,98,399,21,16
Text_EQ_ON=,,ON,Tahoma,10,,,98,399,17,16

Label_EQ_OnOff_Button=0,,ON,,,,,Tahoma,10,,114,372,17,16
Label_EQ_Reset_Button=,,Reset,,,,,Tahoma,10,,370,641,38,16
Label_EQ_Save_Button=0,,Save,,,,,Tahoma,10,,510,641,32,16

Label_EQ_dB1=,,6 dB,,,,,Tahoma,10,,76,397,28,16
Label_EQ_dB2=,,3 dB,,,,,Tahoma,10,,76,441,28,16
Label_EQ_dB3=,,0 dB,,,,,Tahoma,10,,76,487,28,16
Label_EQ_dB4=,,-3 dB,,,,,Tahoma,10,,70,528,34,16
Label_EQ_dB5=,,-6 dB,,,,,Tahoma,10,,71,568,34,16

; For Software EQ position
Label_EQ_Band1_Freq=,,31.5,,,,,Tahoma,8,,115,373,39,13
Label_EQ_Band2_Freq=,,63,,,,,Tahoma,8,,172,373,29,13
Label_EQ_Band3_Freq=,,125,,,,,Tahoma,8,,222,373,36,13
Label_EQ_Band4_Freq=,,250,,,,,Tahoma,8,,272,373,36,13
Label_EQ_Band5_Freq=,,500,,,,,Tahoma,8,,322,373,36,13
Label_EQ_Band6_Freq=,,1k,,,,,Tahoma,8,,372,373,29,13
Label_EQ_Band7_Freq=,,2k,,,,,Tahoma,8,,422,373,29,13
Label_EQ_Band8_Freq=,,4k,,,,,Tahoma,8,,472,373,29,13
Label_EQ_Band9_Freq=,,8k,,,,,Tahoma,8,,522,373,29,13
Label_EQ_Band10_Freq=,,16k,,,,,Tahoma,8,,572,373,36,13

Label_EQ_Profile1_Button=,,Music,0xFFFFFF,,,0xFF0000,Tahoma,10,,98,607,49,16
Label_EQ_Profile2_Button=,,Scout,0xFFFFFF,,,0xFF0000,Tahoma,10,,233,607,49,16
Label_EQ_Profile3_Button=,,Monitor,0xFFFFFF,,,0xFF0000,Tahoma,10,,364,607,49,16
Label_EQ_Profile4_Button=,,Explosion,0xFFFFFF,,,0xFF0000,Tahoma,10,,497,607,59,16
Label_EQ_Profile5_Button=,,Office,0xFFFFFF,,,0xFF0000,Tahoma,10,,98,641,49,16
Label_EQ_Profile6_Button=,,Custom,0xFFFFFF,,,0xFF0000,Tahoma,10,,226,641,60,16

[LED]
Label_LED_Caption=,,LED (RGB),0xFFFFFF,,,,Tahoma,10,1,738,351,64,16

Label_LED_Reset_Button=,,Reset,,,,,Tahoma,10,,1048,370,38,16
Label_LED_Save_Button=0,,Save to HW,,,,,Tahoma,10,,1031,397,76,16

Label_LED_Off_Mode_Button=,,OFF,0xFFFFFF,,,0xFF0000,Tahoma,10,,1034,639,21,16
Label_LED_Single_Mode_Button=,,Single,0xFFFFFF,,,0xFF0000,Tahoma,10,,903,611,38,16
Label_LED_Blink_Mode_Button=,,Blink,0xFFFFFF,,,0xFF0000,Tahoma,10,,1030,611,52,16
Label_LED_Breathe_Mode_Button=,,Breathe,0xFFFFFF,,,0xFF0000,Tahoma,10,,1142,611,60,16
Label_LED_Rainbow_Mode_Button=,,Rainbow,0xFFFFFF,,,0xFF0000,Tahoma,10,,896,639,55,16
Label_LED_Multi_Breathe_Mode_Button=,,Multi Breathe,0xFFFFFF,,,0xFF0000,Tahoma,10,,758,639,87,16
Label_LED_Ring_Mode_Button=,,Prismo,0xFFFFFF,,,0xFF0000,Tahoma,10,,781,611,48,16

Label_LED_Slow_Speed=,,Fast,,,,,Tahoma,10,,1154,576,38,16
Label_LED_Fast_Speed=,,Slow,,,,,Tahoma,10,,1154,356,38,16
Label_LED_Select_Color=0,,Select LED Color,,,,,Tahoma,10,,815,426,104,16

MenuItem_LED_Off=,OFF,Tahoma,12,,0xFF0000,0xFF0000,0xFF0000
MenuItem_LED_SingleColorBright=,Single Color Bright,Tahoma,12,,0xFF0000,0xFF0000,0xFF0000
MenuItem_LED_SingleColorBlink=,Single Color Blink,Tahoma,12,,0xFF0000,0xFF0000,0xFF0000
MenuItem_LED_SingleColorBreath=,Single Color Breath,Tahoma,12,,0xFF0000,0xFF0000,0xFF0000
MenuItem_LED_Rainbow=,Rainbow,Tahoma,12,,0x00FF0000,0xFF0000,0xFF0000
MenuItem_LED_MultiColorBreath=,Multi Color Breath,Tahoma,12,,0xFF0000,0xFF0000,0xFF0000
MenuItem_LED_Ring=,Ring,Tahoma,12,,0xFF0000,0xFF0000,0xFF0000

Label_LED_Mode_Button=0,,OFF,,,,,Tahoma,10,,803,683,116,16
Label_LED_Sync_Button=0,,SYNC,,,,,Tahoma,10,,662,589,33,16

[ColorDlg]
Label_Ok_Button=0,,OK,,,,,Tahoma,12,,123,274,23,19
Label_Cancel_Button=0,,Cancel,,,,,Tahoma,12,,347,274,54,19

Label_Red=0,,Red,,,,,Tahoma,12,,347,40,27,19
Label_Green=0,,Green,,,,,Tahoma,12,,347,104,42,19
Label_Blue=0,,Blue,,,,,Tahoma,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,GENESIS,,,,,Tahoma,10,1,20,24,300,33
Label_Copyright=,,Copyright © 2023 GENESIS,,,,,Tahoma,14,,20,60,380,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,186,222,23,19
Label_Select_Language_Msg=,,Choose your language,,,,,Tahoma,12,,106,143,158,19

LabelURL_Link_1=,,https://genesis-zone.com/,https://genesis-zone.com/, , , , ,Tahoma,12,,30,104,232,19

[InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,140,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,168,200,23,19

Text_NoSupport_Msg=,,Can not support this model!,Tahoma,12,,0x00FF0000,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=0,,Reset surround settings to default ?,,,,,Tahoma,14,,64,112,299,23
Label_Ok_Button=0,,OK,,,,,Tahoma,12,,110,230,23,19
Label_Cancel_Button=0,,Cancel,,,,,Tahoma,12,,262,230,54,19

